<Languages version="0.2">
	<hu-HU en_name="Hungarian" icon="hu.png" date="2011-02-02" name="Magyar" version="1.0">
		<Main>
			<Labels>
				<AppName_Caption>Alkalmazás:</AppName_Caption>
				<AppVersion_Caption>Verzió:</AppVersion_Caption>
				<AppDescription_Caption>Meghatározás:</AppDescription_Caption>
				<EditorName_Caption>Szerkesztő:</EditorName_Caption>
				<EditorWebSite_Caption>Weboldal:</EditorWebSite_Caption>
				<EditorEmail_Caption>Email:</EditorEmail_Caption>
				<AppWebSite_Caption>Weboldal:</AppWebSite_Caption>
				<SupportURL_Caption>Támogatás:</SupportURL_Caption>
				<PackageLangs_Caption>Elérhető nyelvek beállítása:</PackageLangs_Caption>
				<PackageInfo_Caption>Csomag információ:</PackageInfo_Caption>
				<Signature_Caption>Javasolt csomag:</Signature_Caption>
				<ValidationFailed_Caption>Figyelem: Ez a csomag nincs érvényesítve!</ValidationFailed_Caption>
			</Labels>
			<Tabs>
				<Application>Alkalmazás</Application>
				<Editor>Szerkesztő</Editor>
				<Package>Csomag infó</Package>
			</Tabs>
			<CommandButtons>
				<Cancel_Caption>&amp;Megszakítás</Cancel_Caption>
				<Install_Caption>Alkalmazást telepítsd a LiberKey-be</Install_Caption>
				<CancelOperation_Caption>&amp;Megszakítás</CancelOperation_Caption>
			</CommandButtons>
		</Main>
		<Messages>
			<InvalidPackageFile>Nem megfelelő csomag telepítés</InvalidPackageFile>
			<Installing>Telepítés...</Installing>
		</Messages>
		<Report>
			<caption>Telepítés kész!</caption>
			<CommandButtons>
				<Close_Caption>@Bezár</Close_Caption>
			</CommandButtons>
		</Report>
		<Contributors>
			<Contributor name="Juhász Sándor" email="juhasz.s@gmail.com" website="http://sites.google.com/site/energia289/"/>
		</Contributors>
	</hu-HU>
</Languages>